{
	"modId":	"mfcti-1.16",
	"name":	"MFCTI",
	"version":	"1.16",
	"packageRevision":	2,
	"sha256":	"31d379a7844305cf3d76e704d20d7b01db2c1f67028804649d78edda9b6fa035",
	"folderName":	"@MFCTI",
	"downloadUrl":	"https://papa-bear.cz/v1/mods/mfcti-1.16/revisions/2/download",
	"sizeBytes":	5437608
}